/**
 * Standart checker: compare two 64-bit signed integers
 */

#define NOFOOTER

#include "testlib.h"

#include <string>
#include <vector>

using namespace std;

#define forn(i, n) for (int i = 0; i < (int)(n); i++)

typedef long long ll;
                    
#define CHECK(f, a) { if (!(a)) quitf(f, #a); }
#define ASSERT(a) CHECK(_fail, a)

#ifdef _WIN32
#  define I64 "%I64d"
#else
#  define I64 "%Ld"
#endif

int main(int argc, char *argv[])
{
  registerTestlibCmd(argc, argv);

  long long a = ouf.readLong();
  long long b = ans.readLong();

  if (a != b)
    quitf(_wa, "Неправильно: выведено " I64 ", а надо " I64, a, b);
  quitf(_ok, "OK " I64, a);
  return 0;
}
